table.detail-view {
	background: white;
	border-collapse: collapse;
	width: 100%;
	margin: 0;
	font-size: 12px;
	padding-right: 20px;

	& .null {
		color: pink;
	}

	& th,
	& td {
		font-size: 0.9em;
		padding: 0.3em 0.6em;
		vertical-align: top;
	}

	& th {
		text-align: left;
		width: 160px;
	}

	& tr {
		&.odd {
			background: #efefef;
		}

		&.even {
			background: white;
		}
	}

	& .hidden-request-row {
		display: none;
	}

	& a,
	& a:hover {
		color: #3c3c3c;
		text-decoration: none;
	}

	& .demand-request-title-row {
		border-bottom: none !important;
	}

	& .demand-request-row {
		& th {
			padding: 0.3em 0 0.3em 0.6em;
		}

		& td {
			padding: 0.3em 0.6em 0.3em 0;
		}
	}

	& .demand-request-label {
		height: 4em;
		padding: 2em 0;
	}

	& .demand-request-image {
		width: 165px;
		height: 115px;
		background-color: #c8c8c8;
		margin-bottom: 1em;
		padding-right: 1px;
	}

	& .demand-request-status {
		padding-left: 0.6em;
		height: 8em;
	}

	& .demand-request-text {
		padding: 0 0.6em;
		height: 115px;
		background-color: #c8c8c8;
		margin-bottom: 1em;
	}

	& .demand-request-text-head {
		font-weight: bold;
	}
}


table#yw4 {
	& tbody tr:first-child th {
		font-weight: bold;
	}

	& tr {
		height: 54px;
		border-bottom: 1px solid #cecece;

		&.odd {
			background-color: white;
		}

		& th,
		& td {
			vertical-align: middle;
		}
	}
}